<?php
// Blocks
define("_MB_MYDOWNLOADS_TITLE1","Sidste Download");
define("_MB_MYDOWNLOADS_TITLE2","Top Download");
define("_MB_MYDOWNLOADS_ORDER","Orden");
define("_MB_MYDOWNLOADS_DATE","Dato");
define("_MB_MYDOWNLOADS_HITS","Hits");
define("_MB_MYDOWNLOADS_DISP","Vis");
define("_MB_MYDOWNLOADS_FILES","filer");
?>